@charset "utf-8";

h1, h2, h3, #emblem, #foot ul { font-family: "Fira Sans", sans-serif; }

h1, h2, h3, #emblem, #foot ul { font-weight: 700; }

body { font-family: Inter, sans-serif; color: rgb(38, 50, 56); background: rgb(255, 255, 255); overflow-anchor: none; }

a, a:hover { color: rgb(16, 36, 71); text-decoration: none; cursor: pointer; }

a:hover { text-decoration: underline; }

:target { margin-top: -4em; padding-top: 4em; }

table:target { margin-top: 0px; }

table:target::before { content: ""; display: table-caption; height: 4rem; }

table { font-feature-settings: "tnum"; }

html { overflow-y: scroll; }

#ma1n { position: relative; width: 100%; margin: 0px auto; padding: 0px; text-align: center; }

.counters { position: absolute; top: -5000px; left: -5000px; z-index: 1; }

.m-bg-1 { padding: 10px 0px; }

.m-bg-3 { max-width: 1030px; margin: 0px auto; background: rgb(255, 255, 255); }

.klikaci-body .m-bg-3 { box-shadow: rgb(68, 68, 68) 0px 0px 10px; }

.m-bg-4 { position: relative; z-index: 2; width: 1000px; min-height: 600px; margin: 0px auto; padding: 0.1px 0px 1px; background: rgb(255, 255, 255); text-align: left; }

@media screen and (min-width: 1030px) {
  .m-bg-4 { padding-left: 15px; padding-right: 15px; }
}

.portal { position: relative; z-index: 99; width: 1030px; margin: 0px -15px 20px; text-align: left; }

.portal.row-top-act { position: absolute; }

.portal-g1, #portal-g1.fixed { position: relative; z-index: 2; background: rgb(255, 255, 255); transition: box-shadow 0.4s, background 0.2s; }

#portal-g1.fixed { margin-top: -0.9375rem; padding-top: 0.9375rem; box-shadow: rgba(0, 0, 0, 0.2) 0px 10px 10px; }

.portal.row-top-act .portal-g1 { background: rgba(228, 31, 31, 0.9); }

.portal-g1::after { content: ""; display: block; clear: both; }

#emblem { float: left; margin: 0px 0px 0px 15px; line-height: 1; font-weight: 700; font-size: 1.5rem; letter-spacing: normal; color: inherit; }

#emblem::after { content: ""; display: block; clear: both; }

.portal #emblem a { color: inherit; text-decoration: none; }

.emblem-1, .emblem-2, .emblem-3 { float: left; padding: 1.5rem 0px 1rem; }

.portal-g1.fixed .emblem-1, .portal-g1.fixed .emblem-2, .portal-g1.fixed .emblem-3 { padding-top: 0.875rem; padding-bottom: 0.6875rem; }

.emblem-1 { min-height: 1.5rem; padding-left: 10px; padding-right: 0.25rem; font-size: 1.375rem; }

.emblem-1 span { display: block; width: 4.65em; height: 1em; margin: -0.0625rem 0px 0.0625rem; overflow: hidden; text-indent: -99em; background: url("") 0px 0px / contain no-repeat; }

.emblem-3 { padding-left: 0.25rem; text-transform: uppercase; }

.portalmenu-1 { float: right; margin-right: 15px; padding-top: 0.625rem; }

.portal-g1.fixed .portalmenu-1 { padding-top: 0.3125rem; }

.portalmenu-1 li { position: relative; float: left; display: block; line-height: 3.375rem; font-size: 1rem; letter-spacing: -0.5px; }

.portal-g1.fixed .portalmenu-1 li { line-height: 2.75rem; }

.portalmenu-1 li.act { font-weight: 700; }

.portalmenu-1b { display: flex; justify-content: space-around; min-width: 50%; margin-right: 0px; }

.portalmenu-1 a { position: relative; display: block; padding: 0px 0.5em; }

.portalmenu-1 a::after { content: ""; position: absolute; left: 0px; bottom: 0px; width: 100%; height: 4px; background: transparent; }

.portalmenu-1 a:hover::after, .portalmenu-1b li:hover a::after { background: rgb(207, 216, 220); }

ul.portalmenu-1 li.act a::after { background: rgb(255, 255, 255); }

.portalmenu-1 a, .portalmenu-1 a:hover { color: inherit; text-decoration: none; outline: none; }

.portalmenu-1 a.active { z-index: 2; border-radius: 0.2em 0.2em 0px 0px; background: rgb(255, 255, 255); }

.portalmenu-1 a.active::before { content: ""; position: absolute; top: 50%; left: 50%; width: 1em; height: 1em; line-height: 1em; margin: -0.5em 0px 0px -0.5em; font-size: 125%; text-align: center; color: rgb(16, 36, 71); background: url(""); text-indent: 0px; }

.portalmenu-1 a.icon-menu.active::after { content: ""; display: block; position: absolute; inset: auto -2px 0px; width: auto; height: 4px; margin: 0px; opacity: 1; background: rgb(255, 255, 255); }

a.icon-menu { position: relative; display: block; width: 1em; padding: 0px 0.8em; text-indent: -9999em; background: url("") 50% 50% / 1.2em no-repeat; }

.portalmenu-1-sub { position: absolute; top: 100%; left: -1em; min-width: calc(100% + 2em); max-height: 0px; overflow: hidden; color: rgb(207, 216, 220); background: rgb(38, 50, 56); transition: max-height 0.2s linear 0.3s; }

.portalmenu-sph .portalmenu-1-sub { left: -0.7em; min-width: calc(100% + 1.4em); }

.portalmenu-1 li:hover .portalmenu-1-sub, .portalmenu-sph li:hover .portalmenu-1-sub { z-index: 3; max-height: 36em; }

.portalmenu-1-sub li, .portalmenu-sph .portalmenu-1-sub li, .portal-g1.fixed .portalmenu-1-sub li { float: none; display: block; height: 2em; line-height: 2; font-size: 87.5%; white-space: nowrap; font-weight: 400; }

.portalmenu-1-sub li:first-child { padding-top: 1em; }

.portalmenu-1-sub li:last-child { padding-bottom: 1em; }

.portalmenu-1-sub a, ul.portalmenu-1-sub li a { float: none; display: block; height: auto; line-height: inherit; padding: 0px 2em; }

.portalmenu-1-sub a:hover, .portalmenu-sph .portalmenu-1-sub a:hover { text-decoration: underline; color: rgb(255, 255, 255); }

.portalmenu-1-sub a::after { display: none; }

.portal-g2 { clear: both; display: flex; justify-content: space-between; padding: 0px 15px; border-bottom: 1px solid rgb(207, 216, 220); }

.portal-g2a { flex: 0 0 auto; float: left; padding: 0px 10px; }

.portal-g2a h3 { line-height: 1.7; font-size: 137.5%; font-weight: 700; color: rgb(228, 31, 31); }

.portal-g2a h3::after { content: ""; display: block; clear: both; }

.portal-g2a h3 img { display: block; width: auto; height: 0.727em; margin-top: 0.5em; }

.portal-g2a h3 a { float: left; color: inherit; }

.portal-g2a p { line-height: 1.25; margin: 0.5em 0px; font-size: 68.75%; }

.portal-g2a h3 ~ p { display: none; }

.portalmenu-2 { float: right; padding: 5px 0px; }

.portalmenu-2 li { position: relative; overflow: hidden; float: left; display: block; line-height: 1.78; font-size: 87.5%; white-space: nowrap; }

.portalmenu-2 a { position: relative; display: block; padding: 0px 0.57em; border: 2px solid rgb(255, 255, 255); border-radius: 6px; color: rgb(84, 110, 122); }

.portalmenu-2 a::before { content: ""; position: absolute; inset: -1em; }

.portalmenu-2 a:hover, .portalmenu-2 .act a { color: rgb(38, 50, 56); background: rgb(236, 239, 241); }

.portalmenu-2 a, .portalmenu-2 a:hover { text-decoration: none; }

.portalmenu { display: none; position: absolute; top: 100%; left: 0px; z-index: 1; width: 100%; margin-top: -4px; color: rgb(55, 71, 79); background: rgb(255, 255, 255); box-shadow: rgb(102, 102, 102) 0px 10px 10px -5px; }

.portalmenu.visible { display: block; }

.portalmenu-list-out { position: relative; padding: 20px 10px 0px; }

.portalmenu-list { display: table; table-layout: fixed; width: 100%; border-collapse: collapse; }

.portalmenu-list ul { display: table-cell; vertical-align: top; overflow: hidden; }

.portalmenu-list ul ~ ul { border-left: 1px solid rgb(236, 239, 241); }

.portalmenu-list li { display: block; font-size: 87.5%; line-height: 1.286; }

.portalmenu-list li:first-child { text-transform: uppercase; font-weight: 700; font-size: 112.5%; font-family: "Fira Sans", sans-serif; }

.portalmenu-list li:first-child a { color: rgb(16, 36, 71); }

.portalmenu-list a { display: block; padding: 0.2em 10px 0.2em 15px; color: rgb(55, 71, 79); }

.portalmenu-idnprem { position: absolute; bottom: 0px; right: 10px; display: block; width: 338px; border-top: 10px solid rgb(255, 255, 255); background: rgb(251, 248, 238); }

.portalmenu-idnprem a { display: block; padding: 5px 0px 15px; color: rgb(55, 71, 79); }

.portalmenu-idnprem li { float: left; display: block; margin: 0px 0px 0px 1rem; font-size: 93.75%; }

.portalmenu-idnprem li:first-child { margin-top: 10px; text-transform: uppercase; font-weight: 700; font-size: 150%; }

.portalmenu-idnprem li:first-child a { padding: 10px 0px; }

.portalmenu-idnprem li:nth-child(2) { clear: both; }

.lgidnprem { overflow: hidden; display: block; width: 7.13em; height: 0.8em; text-align: left; text-indent: -99em; background: url("") 0px 50% / contain no-repeat; }

.portalmenu-sme-out { padding: 15px; border-top: 5px solid rgb(207, 216, 220); background: rgb(236, 239, 241); }

.portalmenu-sme { display: table; table-layout: fixed; width: 100%; border-collapse: collapse; }

.portalmenu-sme ul { display: table-cell; }

.portalmenu-sme li { display: block; font-size: 87.5%; }

.portalmenu-sme a { display: block; padding: 0.2em 10px 0.2em 1em; color: rgb(55, 71, 79); background: url("") 0px 50% / auto 0.8em no-repeat; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

.portalmenu .label-new::after { content: "NOVÉ"; display: inline-block; vertical-align: top; margin: 0.31em 0px 0px 0.7em; padding: 1px 0.5em 0px; border-radius: 3px; text-transform: uppercase; font-weight: 700; line-height: 1.2; font-size: 68.75%; color: rgb(255, 255, 255); background: rgb(27, 62, 122); }

.portalmenu-cookies { padding: 15px; border-top: 5px solid rgb(207, 216, 220); background: rgb(236, 239, 241); }

.portalmenu-cookies ul { overflow: hidden; }

.portalmenu-cookies li { float: left; display: block; width: 20%; font-size: 87.5%; }

.portalmenu-cookies a { display: block; padding: 0.2em 10px 0.2em 1em; color: rgb(55, 71, 79); background: url("") 0px 50% / auto 0.8em no-repeat; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

.portalmenu-search { clear: both; padding: 20px 10px; }

.portalmenu-search form { display: block; position: relative; }

.portalmenu-search .inp, .portalmenu-search .sen { font-size: 112.5%; }

.portalmenu-search .inp { width: 100%; height: 3em; padding: 0px 12em 0px 3em; border: 1px solid rgb(207, 216, 220); border-radius: 0.3em; color: rgb(84, 110, 122); background: url("") 0.8em 50% / 1.5em 1.5em no-repeat rgb(236, 239, 241); }

.portalmenu-search .inp::placeholder { color: inherit; opacity: 0.5; }

.portalmenu-search .inp:focus { border-color: rgb(103, 138, 198); color: rgb(38, 50, 56); background-color: rgb(255, 255, 255); background-image: url(""); }

.portalmenu-search .sen { position: absolute; top: 0px; right: 0px; width: 11em; height: 2.6em; margin: 0.2em; border: 0px; border-radius: 0.2em; font-weight: 700; text-align: center; color: rgb(255, 255, 255); background: rgb(176, 190, 197); }

.portalmenu-search .sen:hover { background-color: rgb(228, 31, 31); }

.portalmenu-search #words { left: 54px; }

#words { position: absolute; top: 100%; left: 60px; z-index: 10; display: none; line-height: 1.2; margin: 0px; padding: 0px; width: 22em; border: 1px solid rgb(207, 216, 220); color: rgb(44, 90, 165); background: rgb(249, 249, 249); cursor: default; font-size: 87.5%; font-weight: 400; overflow: hidden; white-space: normal; text-transform: none; }

#words div { padding: 0.2em 0.8em; }

#words div span { float: right; color: rgb(120, 120, 120); }

#words div.selected, #words div.selected span { color: highlighttext; background: highlight; }

#words a { clear: both; float: none; display: block; height: auto; line-height: 1.33; padding: 2px 5px; border-top: 1px solid rgb(194, 194, 194); color: rgb(238, 51, 62); background-color: rgb(233, 234, 234); }

#words a:hover { color: highlighttext; background: highlight; }

.portal-g0 { position: relative; z-index: 3; padding: 0px 25px; color: rgb(38, 50, 56); background: rgb(236, 239, 241); }

.portal-g0::after { content: ""; display: block; clear: both; }

.portalmenu-0, .p-date { line-height: 2.166; font-size: 75%; }

.p-date { float: left; white-space: nowrap; }

.portalmenu-0 { position: relative; float: right; }

.portalmenu-0 li { position: relative; display: inline-block; vertical-align: top; margin: 0px 0px 0px 1em; }

.portalmenu-0 .premlab, .portalmenu-0 .premlab:hover { margin: 0.42em 0px 0px 2em; font-size: 100%; }

.portalmenu-0 .premlab.premlab-big { vertical-align: top; margin: 0.15em 1em 0px; padding: 0.2em 1.2em; font-size: 116.6%; }

.portalmenu-0 .premlab.premlab-expired { position: relative; vertical-align: top; margin: 0.15em 1em 0px 3em; padding: 0.2em 1.2em; font-size: 116.6%; background: rgb(84, 110, 122) !important; }

.portalmenu-0 .premlab.premlab-expired::before { content: ""; position: absolute; top: 50%; left: 0px; width: 1.4em; height: 1.4em; margin: -0.7em 0px 0px -2em; background: url("") 50% 50% / contain no-repeat; }

.icon-login0.active::after, .icon-login0.active:hover::after { content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: url("") 50% 50% / 1em 1em no-repeat rgb(255, 255, 255); }

a.icon-login0, a.icon-login1 { display: flex; align-items: center; color: rgb(27, 62, 122); }

a.icon-login1, .q-prihlasen a.icon-login0 { display: none; }

.q-prihlasen a.icon-login1 { display: flex; }

.icon-login0::before, .icon-login1::before { content: ""; display: block; width: 1.4em; height: 1.4em; margin: 0px 0.5em 0px 0px; background: 50% 50% / cover no-repeat; }

.icon-login0::before { background-image: url(""); }

.icon-login1::before { background-image: url(""); }

.portalmenu-0 .p-inbox { display: none; margin-right: 2em; }

.q-prihlasen .portalmenu-0 .p-inbox { display: inline-block; }

.p-inbox a { display: block; padding: 0px 0px 0px 2em; color: rgb(55, 71, 79); background: url("") 0px 50% / 1.5em 1.5em no-repeat; }

.p-inbox i { float: left; line-height: 1.17; margin: 0.5em 0.5em 0px 0px; padding: 0px 0.3em; border-radius: 2px; color: rgb(255, 255, 255); background: rgb(228, 32, 31); font-style: normal; animation: 1000ms ease 0s 3 normal none running inbox; }

@keyframes inbox { 
  50% { transform: scale(1.4); transform-origin: center center; }
}

.portal-g666 { clear: both; padding: 0px 15px; color: rgb(232, 179, 50); background: rgb(38, 50, 56); }

.portal-g666::after { content: ""; display: block; clear: both; }

.portal-g666a { float: left; padding-left: 10px; }

.portal-g666a a { display: block; width: 8.39286em; height: 1em; text-indent: -99em; padding: 0px; border-style: solid; border-color: transparent; border-image: initial; border-width: 0.5em 0px; overflow: hidden; background: url("") 0px 50% no-repeat; }

.portalmenu-666 { float: right; }

.portalmenu-666 li { position: relative; overflow: hidden; float: left; display: block; padding: 0px; font: italic 600 87.5% / 1.78 "Fira Sans", sans-serif; }

.portalmenu-666 a { position: relative; display: block; padding: 0.6em 0.6em 0.3em; color: inherit; }

.portalmenu-666 a:hover { color: inherit; text-decoration: none; }

.portalmenu-666 a::before { content: ""; position: absolute; inset: -1em; }

.portalmenu-666 a::after { content: ""; position: absolute; left: 0px; bottom: 0px; width: 100%; height: 2px; background: transparent; }

.portalmenu-666 a:hover::after { background: rgb(207, 216, 220); }

#f-lachtan { }

#f-lachtan .box + .box { border-top: 1px solid rgb(170, 170, 170); margin-top: 10px; padding-top: 10px; }

#f-lachtan .w3-a, #f-lachtan .w3-b, #f-lachtan .w3-bc, #f-lachtan .w3-c { display: table-cell; vertical-align: top; }

#f-lachtan .w3-a { width: 373px; padding-right: 15px; }

#f-lachtan .w3-b { width: 389px; padding-left: 15px; border-left: 1px dotted rgb(170, 170, 170); }

#f-lachtan .w3-c { width: 172px; padding-left: 15px; border-left: 1px dotted rgb(170, 170, 170); }

#f-lachtan .w3-bc { width: 576px; padding-left: 15px; border-left: 1px dotted rgb(170, 170, 170); }

#f-lachtan ul, #f-lachtan .lach-list { font-size: 75%; }

#f-lachtan ul.fl, #f-lachtan ul.fr { width: 172px; }

#f-lachtan ul.fl { margin-right: 25px; }

#f-lachtan li { margin: 0px 0px 8px; list-style: none; }

#f-lachtan .w3-c h3 { margin: 0px 0px 4px; }

#f-lachtan h3 { margin: 0px 0px 0.3em 10px; font-size: 100%; }

#f-lachtan h3 a { color: rgb(0, 0, 0); }

#f-lachtan .w3-a li a, #f-lachtan .w3-b li a, #f-lachtan .w3-bc li a { display: inline-block; padding: 0px 0px 0px 10px; background: url("") 0px 5px no-repeat; }

#f-lachtan .w3-a li a:hover, #f-lachtan .w3-b li a:hover { background-position: 0px -95px; }

#f-lachtan .lach-list a, #f-lachtan .lach-list span { line-height: 1.73; }

#f-lachtan .f-webtit { font-weight: 400; font-size: 156.25%; color: rgb(0, 0, 0); line-height: 1.73; }

#f-seo { font-size: 68.75%; }

#f-seo .f-in { background: url("") 50% 0px repeat-x rgb(225, 225, 225); }

#f-seo h4 { float: left; margin: 0px 13px 4px 0px; }

#f-seo .fl, #f-seo .fr { width: 485px; }

#f-seo h4 a { color: rgb(0, 0, 0); text-decoration: none; font-weight: 700; }

#f-seo li { list-style: none; float: left; margin: 0px 13px 4px 0px; }

#f-foot { }

#f-foot .f-in { background: rgb(255, 255, 255); position: relative; min-height: 50px; }

#f-foot .iweb2 { position: absolute; z-index: 1; right: 20px; bottom: 18px; }

#f-top { margin: 0px 0px 10px; background: url("") 659px 0px repeat-y; }

#f-top .w2-a { float: left; width: 688px; }

#f-top .w2-b { float: right; width: 285px; }

#f-top ul { list-style: none; }

#f-top li { float: left; width: 172px; padding: 7px 0px; }

.f-ico { display: inline-block; min-height: 28px; line-height: 28px; text-decoration: none; }

.f-ico span { float: left; display: inline-block; width: 26px; height: 26px; margin: 0px 10px 0px 0px; background-image: url(""); background-repeat: no-repeat; background-color: rgb(138, 138, 138); }

.f-ico:hover span { background-color: rgb(185, 21, 28); }

.f-email { background-position: 0px -6px; }

.f-sms { background-position: 0px -36px; }

.f-rss { background-position: 0px -66px; }

.f-www { background-position: 0px -96px; }

.f-dnes { background-position: 0px -126px; }

.f-mobil { background-position: 0px -156px; }

.f-napiste { background-position: 0px -186px; }

.f-tema { background-position: 0px -214px; }

.f-iplus { background-position: 0px -244px; }

.btn-mob { display: none; line-height: 1.2em; padding: 0.8em; margin: 0px 0px 1em; border: 1px solid rgb(204, 204, 204); border-radius: 0.5em; cursor: pointer; text-align: center; text-decoration: none; text-transform: uppercase; font-weight: 700; font-size: 225%; overflow: hidden; color: rgb(102, 102, 102); background: rgb(230, 230, 230); appearance: none; overflow-wrap: break-word; }

.q-touch .btn-mob { display: block; }

.q-ipad .btn-mob { display: none !important; }

#f-top .w2-b li { width: auto; padding: 7px 0px 7px 18px; }

#f-top .w2-b li:first-child { padding-left: 0px; }

#f-top .w2-b .f-ico span { width: 21px; height: 21px; margin-right: 5px; background-image: url(""); background-repeat: no-repeat; border-radius: 3px; }

#f-top .w2-b .f-ico { min-height: 21px; line-height: 21px; }

#f-top .w2-b .f-facebook { background-position: 0px 0px; background-color: rgb(0, 84, 159); }

#f-top .w2-b .f-twitter { background-position: 0px -25px; background-color: rgb(51, 204, 255); }

#f-top .w2-b .f-instagram { background-position: 0px -375px; background-color: rgb(85, 85, 85); }

#f-bot { padding: 15px 0px 0px; border-top: 1px solid rgb(191, 191, 191); }

#f-bot .w2-a { float: left; width: 200px; margin: 0px 0px 0px 10px; }

#f-bot .w2-b { float: right; width: 700px; }

#f-emblem2 { height: 50px; }

#f-emblem2 a { display: block; width: 134px; height: 28px; background: url("") 50% 50% / cover no-repeat; cursor: pointer; }

#copyright2 { float: right; padding: 0px 10px 0px 0px; margin: 0px 0px 10px; text-align: right; font-size: 62.5%; color: rgb(102, 102, 102); }

#copyright2 a { color: rgb(102, 102, 102); text-decoration: none; }

#f-link { list-style: none; clear: both; padding: 0px 34px 0px 0px; text-align: right; }

#f-link li { display: inline; margin: 0px 0px 0px 15px; white-space: nowrap; }

#minor { position: relative; z-index: 3; clear: both; margin-bottom: -60px; padding-bottom: 1px; background: rgb(255, 255, 255); cursor: default; }

#didomi-host ~ #minor { padding-bottom: 360px; }

#didomi-host[aria-hidden="true"] ~ #minor { padding-bottom: 1px; }

#foot .content { position: relative; width: 1000px; min-height: 0px; margin: 0px auto; padding: 3em 10px; text-align: left; box-sizing: border-box; }

#foot a { color: rgb(51, 51, 51); text-decoration: none; cursor: pointer; }

#foot a:hover { color: rgb(0, 0, 0); text-decoration: underline; }

#foot #copyright { padding: 1.6em 6em 1.6em 0px; color: rgb(102, 102, 102); font-size: 75%; }

#foot #copyright a { color: inherit; }

#foot ul { overflow: hidden; font-weight: 600; font-size: 100%; }

#foot li { float: left; list-style: none; margin: 0px 0.75rem 0px 0px; }

#foot li a:hover { text-decoration: underline; }

.ico-idn { position: relative; display: block; line-height: 1.33; padding: 0px 1.7em 0px 4.1em; }

.ico-idn, .ico-idn:hover { color: rgb(102, 102, 102); }

.ico-idn::before { content: "Sledujte "; position: absolute; top: 0px; left: 0px; }

.ico-idn::after { content: " na:"; position: absolute; top: 0px; right: 0px; }

.ico-mbl::before, .ico-eml::before, .ico-rss::before, .ico-fcb::before, .ico-twt::before, .ico-ins::before, .ico-mes::before, .ico-tik::before { content: ""; display: inline-block; width: 1em; height: 1em; margin: 0px 0.3em -0.15em 0px; background: 50% 50% / contain no-repeat; }

.ico-mbl::before { background-image: url(""); }

.ico-eml::before { background-image: url(""); }

.ico-rss::before { background-image: url(""); }

.ico-rss span { display: none; }

.ico-fcb::before { background-image: url(""); }

.ico-twt::before { background-image: url(""); }

.ico-ins::before { background-image: url(""); }

.ico-mes::before { background-image: url(""); }

.ico-tik::before { background-image: url(""); }

#foot .f-top { position: absolute; top: 50%; right: 10px; width: 5em; height: 5em; margin: -2.5em 0px 0px; font-size: 75%; border-radius: 100%; background: rgb(228, 31, 31); }

#foot .f-top:hover { background: rgb(185, 21, 28); }

#foot .f-top::before { content: ""; position: absolute; top: 50%; left: 50%; width: 2em; height: 2em; margin: -0.7em 0px 0px -1em; border-style: solid; border-color: rgb(255, 255, 255); border-image: initial; border-width: 0.5em 0.5em 0px 0px; transform: rotate(-45deg); box-sizing: border-box; }

#foot .iweb2 { position: absolute; right: 0px; bottom: 1em; }

#footer .content { width: 964px; margin: 2.5rem auto 1.5rem; font-size: 1rem; }

#footer .f-idn { display: block; width: 10rem; height: 2rem; margin: 0px auto 1.5rem; overflow: hidden; text-indent: -99em; background: url("urn:scrapbook:download:error:https://baconbasketbirthday.com/_cdn/production/landing-cdn/666/b168d413-e3a8-4bc3-9924-2ec33e0baa03/assets/css/idnes.svg") 50% 50% / contain no-repeat; }

#footer #f-lnk { display: flex; flex-wrap: wrap; justify-content: center; margin: 0px auto 1.5rem; }

#footer #f-lnk li { display: block; font-weight: 700; font-size: 87.5%; line-height: 1.571; }

#footer #f-lnk a { padding: 0px 0.375rem; }

#footer #f-sls { display: flex; flex-wrap: wrap; justify-content: center; margin: 0px auto 1.5rem; }

#footer #f-sls li { display: block; font-weight: 400; font-size: 75%; line-height: 1.167; text-align: center; }

#footer #f-sls li a { display: block; min-width: 6em; padding: 0px 0.5rem; }

#footer .ico-mbl::before, #footer .ico-dsk::before, #footer .ico-eml::before, #footer .ico-rss::before, #footer .ico-fcb::before, #footer .ico-twt::before, #footer .ico-ins::before, #footer .ico-mes::before, #footer .ico-tik::before, #footer .ico-tgr::before { content: ""; display: block; width: 1.5rem; height: 1.5rem; margin: 0px auto 0.25rem; background: 50% 50% / contain no-repeat; }

#footer .ico-mbl::before { background-image: url(""); }

#footer .ico-dsk::before { background-image: url(""); }

#footer .ico-eml::before { background-image: url(""); }

#footer .ico-rss::before { background-image: url(""); }

#footer .ico-fcb::before { background-image: url(""); }

#footer .ico-twt::before { background-image: url(""); }

#footer .ico-ins::before { background-image: url(""); }

#footer .ico-mes::before { background-image: url(""); }

#footer .ico-tik::before { background-image: url(""); }

#footer .ico-tgr::before { background-image: url(""); }

#footer .f-top { float: right; width: 3rem; height: 3rem; border-radius: 100%; background: url("arrow-up.svg") 50% 50% / 50% 50% no-repeat rgb(228, 31, 31); }

#footer #copyright { padding-bottom: 20px; margin: 0px 3.5rem; font-weight: 400; font-size: 81.25%; line-height: 1.231; text-align: center; }

#footer .btn-mob { height: auto; margin: 2rem auto; padding: 0px 1em; border: 1px solid rgb(207, 220, 241); border-radius: 3px; font-weight: 700; font-size: 112.5%; line-height: 3; text-decoration: none; text-transform: none; color: rgb(16, 36, 71); background: rgb(239, 243, 249); }

#footer .btn-mob:hover { background-color: rgb(207, 220, 241); }

.lachtan-out { margin: 2rem -15px 1rem; padding: 1px 15px; background: linear-gradient(rgb(239, 243, 249) 0%, rgba(239, 243, 249, 0) 100%); }

.lachtan1, .lachtan2 { clear: both; max-width: 964px; margin: 2rem auto; text-align: left; }

.lachtan1 h4, .lachtan2 h4 { margin: 0px 0px 0.5rem; font-weight: 700; font-size: 112.5%; line-height: 1.222; font-family: "Fira Sans", sans-serif; text-align: left; text-transform: uppercase; }

.lachtan1 li, .lachtan2 li { list-style: none; font-size: 87.5%; line-height: 1.286; }

.lachtan1 li a, .lachtan2 li a { display: block; padding: 0.25rem 0px; }

.lachtan1 { display: grid; grid-template-columns: repeat(6, 1fr); gap: 1.25rem; }

.lachtan2 ul { display: flex; flex-wrap: wrap; gap: 0.5rem 1.25rem; }

.lachtan2 li { flex: 0 0 calc(25% - 0.9375rem); }

.q-js .arts-1, .q-js .arts-2, .q-js .arts-3, .q-js .arts-4, .q-js .arts-5, .q-js .arts-6, .q-js .arts-7, .q-js .arts-8, .q-js .arts-9, .q-js .arts-10, .q-js .arts-11, .q-js .arts-12, .q-js .arts-13, .q-js .arts-14, .q-js .arts-15 { display: none; }

.q-js .prep-1 .arts-1, .q-js .prep-2 .arts-2, .q-js .prep-3 .arts-3, .q-js .prep-4 .arts-4, .q-js .prep-5 .arts-5, .q-js .prep-6 .arts-6, .q-js .prep-7 .arts-7, .q-js .prep-8 .arts-8, .q-js .prep-9 .arts-9, .q-js .prep-10 .arts-10, .q-js .prep-11 .arts-11, .q-js .prep-12 .arts-12, .q-js .prep-13 .arts-13, .q-js .prep-14 .arts-14, .q-js .prep-15 .arts-15 { display: block; }

.nava-1, .nava-2, .nava-3, .nava-4, .nava-5, .nava-6, .nava-7, .nava-8, .nava-9, .nava-10, .nava-11, .nava-12, .nava-13, .nava-14, .nava-15 { text-decoration: underline; }

.q-js .prep-1 .nava-1, .q-js .prep-2 .nava-2, .q-js .prep-3 .nava-3, .q-js .prep-4 .nava-4, .q-js .prep-5 .nava-5, .q-js .prep-6 .nava-6, .q-js .prep-7 .nava-7, .q-js .prep-8 .nava-8, .q-js .prep-9 .nava-9, .q-js .prep-10 .nava-10, .q-js .prep-11 .nava-11, .q-js .prep-12 .nava-12, .q-js .prep-13 .nava-13, .q-js .prep-14 .nava-14, .q-js .prep-15 .nava-15 { color: inherit; text-decoration: none; cursor: default; }

.DrWheMadE span { background-image: url(""); }

.portal-g2 [href*="zivefirmy.cz"] { display: none; }

.settime { display: flex; justify-content: space-between; margin: 6px 0px 16px; color: rgb(133, 152, 160); font-size: 12px; align-items: center; }

@media (max-width: 992px) {
  .settime { margin: 10px 0px 16px; }
}

.settime-text { }
